@charset "UTF-8";

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	list-style-position: inside;
}
body {
	padding: 0;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
h1   {
	color: #EA8A23;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: normal;
}
h2 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7F8182;
	padding-bottom: 5px;
}
.joist h1 {
	color: #FFF;
	background-color: #9EC62C;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.joist h3 {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-size: 14px;
}
.joist .bodytext {
	line-height: 150%;
	padding-right: 25px;
	padding-left: 15px;
}
.framing h1 {
	color: #FFF;
	background-color: #EA8A23;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.generic h1 {
	color: #FFF;
	background-color: #934540;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.generic .bodytext {
	line-height: 150%;
	margin-top: 10px;
	padding-right: 25px;
	padding-left: 15px;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link , a:visited{
	color: #EA8A23;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}
:focus {
	outline: 0;
}
.rightpanel a:link , .rightpanel a:visited{
	color: #000;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 950px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
#container {
	width: 950px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.footcontainer {
	width: 950px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.header {
	color: #8D4444;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #7F8182;
	height: 70px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2.intro {
	font-size: 14px;
	margin-top: 10px;
	line-height: 133%;
	border-bottom-style: none;
	font-weight: normal;
}
.intro {
	font-size: 14px;
	margin-top: 10px;
	line-height: 133%;
}
.headertagline {
	float: right;
	margin-top: 47px;
	margin-right: 75px;
	font-size: 15px;
}



.content {
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 20px;
	margin-top: 20px;
}
.mainpanel {
	float: left;
	width: 650px;
	min-height: 300px;
}
.rightpanel {
	float: right;
	width: 200px;
	min-height: 300px;
}
.rightpanel p , .rightpanel h2{
	padding-left: 10px;
}

/* ~~ The footer ~~ */
.footer {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #7F8182;
	background-image: url(../images/greyBlock.gif);
	background-position: center 35px;
	background-repeat: no-repeat;
	min-height: 200px;
}
	
	#trigger {
	right:0;
	text-align:left;
	color: #FFF;
	width: 200px;
	background-color: #7F8182;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	}
		#trigger a {
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	display:inline-block;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
		}

#extra-content {
	display: none;
	color: #FFF;
	background-color: #7F8182;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 12px;
	padding-left: 50px;
	padding-right: 50px;
	height: 100px;
}
	#extra-content h2 {
	color:#000;
	margin-bottom:10px;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	}
	#extra-content ul li {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	list-style-type: none;
	font-weight: normal;
	}
#extra-content a   {
	color:#fff;
	text-decoration:none;
		}
#extra-content a:hover {
			text-decoration:underline;
		}
#extra-content .iconpanel {
	float: right;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.green {
	background-color: #9EC62C;
}
.orange {
	background-color: #EA8A23;
}
.grey {
	background-color: #7F8182;
}
.red {
	background-color: #934540;
}
.relatedlinks {
	padding-left: 12px;
	background-image: url(../images/tab.gif);
	background-repeat: no-repeat;
}
.projectheaders {
	font-size: 18px;
	color: #000;
	margin-bottom: 0px;
}
.joistheaders {
	color: #FFF;
	background-color: #9EC62C;
}
.rafterheaders {
	color: #FFF;
	background-color: #4D96BF;
}
.rafter h1 {
	color: #FFF;
	background-color: #4D96BF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	margin-bottom: 2px;
	text-transform: uppercase;
}
.greenheaders {
	color: #FFF;
	background-color: #9EC62C;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.formbody {
	background-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 5px;
	color: #000;
	padding-top: 5px;
}
.formbody input , .formbody textarea{
	color: #FFF;
	background-color: #7E8082;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
	font-weight: bold;
}
.tickcol1 {
	color: #FFF;
	background-color: #934540;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tickpanels {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.slider {
	position:relative;
	overflow:hidden;
	height:350px;
	margin-bottom:10px;
}
.slidercontent {position:absolute}
.slidercontent .upper {
	text-align: center;
}
.dplinkpanel {
	font-size: 10px;
	color: #666;
	text-align: center;
	margin-left: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.dplinkpanel a{
	color: #666;
	text-decoration: none;
}
.dplinkpanel .black{
	color: #000;
	text-decoration: none;
}
.dplinkpanel .blue a{
	color: #067CBB;
	text-decoration: none;
}
.smaller {
	font-size: 9px;
}
.darktableheader {
	font-size: 18px;
	color: #FFF;
	background-color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.darktable {
	color: #FFF;
	background-color: #555;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
/* css for jquery form validation */

label.error {
	width: auto;
	display: inline;
	display: none;
	color:#FFFFFF;
	background-color:#FF0000;
	padding-left:5px;
	padding-right:5px;
	margin-right: 15px;
	float: right;
}

div.error {
	display: none;
	float: right;
}
input.error, textarea.error {
	border: 2px solid red
}
label.checked {
	padding-right: 10px;
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
input , textarea{
	width: 300px;
}
